Page MenuHomePhabricator

mul.wikisource.org should redirect to the multi-lingual portal wikisource.org
Closed, InvalidPublic

Description

The ISO code for multi-lingual resources is <code>mul</code> and this was recently added to the interwiki map to allow for links such as <code>[[mul:s:Main Page|OldWikisource Main Page]]</code> but there's no mul.wikisource.org.

Event Timeline

Koavf created this task.Nov 12 2014, 7:14 PM
Koavf raised the priority of this task from to Low.
Koavf updated the task description. (Show Details)
Koavf added a project: Language-Team.
Koavf changed Security from none to None.
Koavf added a subscriber: Koavf.
Nikerabbit added a subscriber: Nikerabbit.

If I understand correctly, this is about domains, which is ops stuff.

Qgil closed this task as Invalid.Nov 13 2014, 9:19 AM
Qgil claimed this task.

Bugzilla is still the right place to report problems like this one. In case of doubt, Wikimedia > General/Unknown should be a better place to report this problem.

I'm sorry but I'll have to close this task as Invalid. There is still more than a week left before the Bugzilla migration, and we cannot afford to see an affluence of misplaced tickets. Thank you for your understanding.

TTO added a subscriber: TTO.Nov 14 2014, 1:53 AM

Would actually be Wikimedia > DNS, if we are going to be fussy.

I filed [[bugzilla:73407]].

TTO added a comment.Nov 14 2014, 1:54 AM

What, wikilink syntax doesn't work here? That needs to be fixed...